libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- b
- c
- f
- g
- i
- l
- m
- n
- p
- r
- s
- t
- u

### - b -

- buddies : MSN::Group

### - c -

- connected : MSN::Connection
- contactList : MSN::ListSyncInfo

### - f -

- filename : MSN::fileTransferInvite
- filesize : MSN::fileTransferInvite
- friendlyName : MSN::Buddy
- friendlyname : MSN::fileTransferInvite
- from : MSN::eachOIM
- fromFN : MSN::eachOIM

### - g -

- groupID : MSN::Group
- groups : MSN::Buddy

### - i -

- id : MSN::eachOIM

### - l -

- lastChange : MSN::ListSyncInfo
- lists : MSN::Buddy

### - m -

- mediaApp : MSN::personalInfo
- mediaFormat : MSN::personalInfo
- mediaIsEnabled : MSN::personalInfo
- mediaLines : MSN::personalInfo
- mediaType : MSN::personalInfo

### - n -

- name : MSN::Group

### - p -

- phoneNumbers : MSN::Buddy
- preview : MSN::fileTransferInvite
- privacySetting : MSN::ListSyncInfo
- progress : MSN::ListSyncInfo
- properties : MSN::Buddy
- PSM : MSN::personalInfo

### - r -

- reverseListPrompting : MSN::ListSyncInfo

### - s -

- sessionId : MSN::fileTransferInvite
- sock : MSN::Connection

### - t -

- title : MSN::Buddy::PhoneNumber
- trID : MSN::Connection
- type : MSN::fileTransferInvite

### - u -

- userName : MSN::Buddy
- userPassport : MSN::fileTransferInvite
- users : MSN::SwitchboardServerConnection

All Classes Namespaces Functions Variables Enumerations Enumerator